<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Header VisinaHeader="35" />
        <Red ImeId="Rbr" Naslov="R.Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	<Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Kup" Naslov="Suban." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Oe" Naslov="Org." Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Datum_na dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="SDolzi" Naslov="Dol`i" Formula="" Sirina="10" KojTip="N" DaliSuma="D" Font="" />
	<Red ImeId="SPobar" Naslov="Pobarva" Formula="" Sirina="10" KojTip="N" DaliSuma="D" Font="" />
	<Red ImeId="ImeANal" Naslov="" Formula="" Sirina="20" KojTip="S" Font="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
